# Uses of Interface
org.eclipse.birt.report.engine.api.IBookmarkInfo

Packages that use IBookmarkInfo
Package
Description
org.eclipse.birt.report.engine.api
This is an application-writer's interface for using the BIRT report engine.

## Uses of IBookmarkInfo in org.eclipse.birt.report.engine.api

Methods in org.eclipse.birt.report.engine.api that return types with arguments of type IBookmarkInfo
Modifier and Type
Method
Description
`List<IBookmarkInfo>`
IReportDocumentHelper.`getBookmarkInfos(Locale locale)`
`static Collection<IBookmarkInfo>`
DocumentUtil.`getBookmarks(IReportDocument document, Locale locale)`